Bug 150902 - [PATCH] upgrade databases/pgadmin3 to recent version
Summary: [PATCH] upgrade databases/pgadmin3 to recent version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-24 09:40 UTC by Mikhail Tsatsenko
Modified: 2010-10-04 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.65 KB, patch)
2010-09-24 09:40 UTC, Mikhail Tsatsenko
no flags Details | Diff
pgadmin.txt (5.77 KB, text/plain)
2010-09-27 10:38 UTC, Mikhail Tsatsenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Tsatsenko 2010-09-24 09:40:01 UTC
New version 1.12.0 is out. Please upgrade port, since current version does not work with Postgresql 9.0

Fix: use the patch attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-09-24 09:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mikhail Tsatsenko 2010-09-27 10:38:22 UTC
Here is updated patch.
- remove CONFLICTS to make portlint happier.
Comment 3 dfilter service freebsd_committer 2010-10-04 17:24:57 UTC
fjoe        2010-10-04 16:24:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/pgadmin3   Makefile distinfo pkg-plist 
  Log:
  Update to 1.12.0.
  
  This port still does not build if ports/security/krb5 port is installed
  but I commit it to provide PostgreSQL 9.0 support for users that
  do not have Kerberos port installed as I do not have spare time right now
  to sort out those problems.
  
  PR:             150902
  
  Revision  Changes    Path
  1.51      +2 -2      ports/databases/pgadmin3/Makefile
  1.19      +3 -3      ports/databases/pgadmin3/distinfo
  1.19      +2 -21     ports/databases/pgadmin3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Khon freebsd_committer 2010-10-04 17:25:16 UTC
State Changed
From-To: open->closed

I committed similar patchset. The PR can now be closed.